Page MenuHomePhabricator

There should not have a dash between "BY-SA" and "3.0" in Mwe-upwiz-license-cc-by-sa-3.0-gfdl
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 23 2018, 2:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Kizule claimed this task.Mar 3 2018, 8:28 PM
Restricted Application added a project: User-Kizule. · View Herald TranscriptMar 3 2018, 8:28 PM

Change 416242 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Change CC BY-SA-3.0 on CC BY-SA 3.0

https://gerrit.wikimedia.org/r/416242

matmarex closed this task as Resolved.Mar 5 2018, 7:25 PM
matmarex removed a project: Patch-For-Review.
Liuxinyu970226 removed a subscriber: Liuxinyu970226.
Envlh awarded a token.Mar 6 2018, 7:38 AM